body{
	font-family: 'Droid Sans', sans-serif;
	color: #FFFFFF;
	background: #545454 url('img/nb.png') repeat;
}

a{
	color: #6b7789;
	text-decoration: none;
}
h1{
	font-size: 1.750em;
	letter-spacing: -1.5px;
}
h2{
	font-size: 1.500em;
}

#logo{
	text-align: center;
}

#soon{
	text-align: center;
}

#copyright{
	border-top: 2px solid #000000;
	padding: 10px 0;
	margin: 15px 0;
	text-align: center;
}